This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 175853 - HTTP install booting with isolinux hangs retrieving installation information
HTTP install booting with isolinux hangs retrieving installation information
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 14:27 EST by fgozalo0
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 14:47:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
install error saved to disk (58.61 KB, text/plain)
2005-12-15 14:30 EST, fgozalo0
no flags Details

  None (edit)
Description fgozalo0 2005-12-15 14:27:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
HTTP install booting with isolinux from development hangs when "retrieving installation information" step appears in screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
. Booting with isolinux downloaded from http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/
. Select HTTP install. server: download.fedora.redhat.com; dir: /pub/fedora/linux/core/development/i386/
. Download minstg2.img. (after that not clean text screens)
. Do hard disk partition, configure net, configure grub, etc.
. When "retrieving installation information" appears in screen crash with an error I can save.

Additional info:
Comment 1 fgozalo0 2005-12-15 14:30:48 EST
Created attachment 122295 [details]
install error saved to disk

Note You need to log in before you can comment on or make changes to this bug.